.column2 {
	line-height: 0px;
}

#goBack {
	font-size:100%;
	color: blue;
	display: none;
}
.threadData {
	font-size:80%;
}
.threadSubject {
	font-size:90%;
	color:blue;
}

.LSImage {
	float: left;
}

.hotTopic { 
  margin-top: 10px; 
	max-width: none;
}

.RSContent {
	 margin-top: 10px; 
	 margin-right: 10px; 
	 float: right;
}

.HTIndent {
	width:140px; 
	word-wrap: break-word;
}

.HTNoIndent {
	width:180px;
	word-wrap: break-word;
}

.content {
	width:180px;
	word-wrap: break-word;
	font-size:80%;
}

.picPicture {
	display:none;
	height:60px;
	max-width: none;
}
/*CM EDIT*/
/*CM EDIT*/
#connection_cafe_promo .formatted_content {
	overflow: hidden;
	padding: 0.4em 8px 0.5em 8px;
	/* padding: 1.3em 8px; */
}
#connection_cafe_promo .formatted_content img
{
	max-width:inherit;
}
#connection_cafe_promo .formatted_content #goBack{
	font-weight: bold;
}
#connection_cafe_promo .formatted_content .picPicture img{
	border: solid 1px #C4C4C4;
	margin-right: 5px;
}
.threadInformation {
	margin-bottom:11px;
}
.postDate {
	/* font-size:100%; */
	font-size: 9px;
}

.contentPerson {
	display:none; 
	/* font-size:80%; */
	font-size: 10px; 
	width:180px; 
	word-wrap: break-word;
}
/*CM EDIT*/
/*CM EDIT*/
.formatted_content {
	
	border-collapse:collapse;
}

.picPerson {
	display:none; 
	position:relative;
	top: -5px;
	font-size:80%;
}

.infoSize {
	font-size:110%;
}

.respondent {
	font-size:100%;
}

#contentPlacement {
	padding-bottom: 6px; 
	padding-top: 6px;
	max-height: 110px;
}

#resource {
	margin: 0px; 
	padding: 0px;
}

.postInformation {
	display: none
}

.connectionCafeError {
    color: black !important;
    font-size: 10pt !important;
    line-height: 20px;
}